ATCOM Netvolution email 变量跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1174724 漏洞类型 跨站脚本
发布时间 2009-01-14 更新时间 2009-01-14
CVE编号 CVE-2009-5103 CNNVD-ID CNNVD-201110-561
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/50340
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201110-561
|漏洞详情
ATCOMNetvolution1.0ASP版本中存在跨站脚本攻击漏洞。远程攻击者可借助email变量注入任意web脚本或者HTML。
|受影响的产品
Netvolution Netvolution 1.0
|参考资料

来源:EXPLOIT-DB
名称:7761
链接:http://www.exploit-db.com/exploits/7761/